API pour PHP4 ou PHP5

API pour PHP